Subject: Re: [DNSOP] Aggressive NSEC statistics

From: Ted Lemon <[email-masked]>
Date: Sat, 17 Dec 2016 15:32:14 -0500

We are deep down a rathole here. If this is worthy of discussion, which I
don't dispute, it is probably better discussed under a different heading.

On Dec 17, 2016 3:17 PM, "william manning" <[email-masked]>
wrote:

David, it would seem that fact-driven processes might serve the operational
ecosystem better than SWAG, don't you agree?
Warren, do you have, even antecdotal data on the impact of aggressive NSEC
and traffic to the roots, that would inform this discussion (maybe).  At
least it would give the root operators a heads up that they were, once
again, being asked to backstop issues that should be handled elsewhere.

/Wm

On Sat, Dec 17, 2016 at 11:42 AM, David Conrad <[email-masked]> wrote:

> Bill,
>
> On Dec 17, 2016, at 11:36 AM, william manning <[email-masked]>
> wrote:
> > Is there any public data to support the presumptions of excess capacity
> at the roots and the impact of NSEC aggressive use on the DNS?
>
> Warren provided some interesting anecdotes at the last IEPG, but I'm
> unaware of any formal modeling.
>
> > I know that in the previous century, punting on operational impact by
> guessing about outcomes was common.   I thought the IETF had moved away
> from SWAG and was working toward a more disciplined and fact based process
> for making changes.
>
> I make no comment on what the IETF has moved towards or away from.
>
> Regards,
> -drc
> (speaking only for myself)
>
>
>
>

_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop